How to fix rpmfusion-(non)free repo error in CentOS 6.4

[Problem]: When I wanted to install any repo using yum command, I was getting error because of which nothing was getting installed properly through Yum command and I was using centos 6.4.
 
I was getting below errors.
[Error]:
  • Cannot find a valid baseurl for repo: rpmfusion-free
  • Cannot find a valid baseurl for repo: rpmfusion-nonfree
Read more